{
  "look_id": "starfireillustrious2_0jlfo_1574437",
  "look_name": "Starfireillustrious2 0Jlfo 1574437",
  "character_id": "",
  "positive": "starfire, teen_titans, 1girl, solo, orange_skin, red_hair, long_hair, green_eyes, green_sclera, purple_skirt, armlet, navel, crop_top, thighhighs",
  "negative": "pale_skin, short_hair",
  "lora": {
    "lora_name": "Illustrious/Looks/StarfireIllustrious2.0JLFO_1574437.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "StarfireTT",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "starfire",
    "teen_titans",
    "orange_skin",
    "green_sclera",
    "purple_skirt",
    "armlet",
    "navel"
  ]
}
